<!DOCTYPE html>
<html>
    <head>
        <title>Create Todo Item</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create a new item</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Submit</button>
                    {% comment %} <input type="text" name="task" placeholder="Task" required>
                    <br>
                    <br>
                    <input type="text" name="due_date" placeholder="Due Date" required>
                    <br>
                    <br>
                    <input type="checkbox" name="is_completed">
                    Completed
                    <br>
                    <br>
                    <select name="list" required>
                    </select>
                    <br>
                    <br>
                    <button type="submit">Create</button> {% endcomment %}
                </form>
            </div>
        </main>
    </body>
</html>
